/* Localized versions of Info.plist keys */

"File Buddy Info" = "File Buddy Info";
"Open in File Buddy" = "Open in File Buddy";
"Open in File Buddy with Options" = "Open in File Buddy with Options";
"Rename in File Buddy" = "Rename in File Buddy";
"Rename Sequentially in File Buddy" = "Rename Sequentially in File Buddy";
"View in File Buddy List" = "View in File Buddy List";
"Add to File Buddy List" = "Add to File Buddy List";
"View Contents in File Buddy List" = "View Contents in File Buddy List";
"Find Similar with File Buddy" = "Find Similar with File Buddy";
"Use Best Modified Date" = "Use Best Modified Date";

"Lock" = "Lock";
"Unlock" = "Unlock";
"Copy Full Path" = "Copy Full Path";
"Copy Path" = "Copy Path";
"Touch" = "Touch";

"Open Application’s Contents Folder" = "Open Application’s Contents Folder";
"Open Application’s Property List File" = "Open Application’s Property List File";
"Open Application’s Resources Folder" = "Open Application’s Resources Folder";

"Delete Resource Fork" = "Delete Resource Fork";
"Erase" = "Erase";

"Set Label to None" = "Set Label to None";
"Set Label to Red" = "Set Label to Red";
"Set Label to Orange" = "Set Label to Orange";
"Set Label to Yellow" = "Set Label to Yellow";
"Set Label to Green" = "Set Label to Green";
"Set Label to Blue" = "Set Label to Blue";
"Set Label to Purple" = "Set Label to Purple";
"Set Label to Gray" = "Set Label to Gray";

"Replace Spaces with Underscores" = "Replace Spaces with Underscores";
